Manifest-Version: 1.0
Bundle-Description: WSO2 is an open source application development sof
 tware company focused on providing service-oriented        architectu
 re solutions for professional developers.
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-SymbolicName: org.wso2.carbon.module.mgt.ui
Carbon-Component: UIBundle
Built-By: root
Bundle-ManifestVersion: 2
Bnd-LastModified: 1553664061674
Bundle-DocURL: http://www.wso2.org/
Bundle-Vendor: WSO2
Import-Package: javax.activation;version="[1.1,2)";resolution:=optiona
 l,javax.servlet.http;version="[2.6.0,3.0.0)",javax.xml.namespace;reso
 lution:=optional,javax.xml.stream;version="[1.0,2)";resolution:=optio
 nal,org.apache.axiom.om;resolution:=optional,org.apache.axiom.om.impl
 .builder;resolution:=optional,org.apache.axiom.om.util;resolution:=op
 tional,org.apache.axis2;version="[1.6,2)";resolution:=optional,org.ap
 ache.axis2.client;version="[1.6,2)";resolution:=optional,org.apache.a
 xis2.context;version="[1.6,2)";resolution:=optional,org.apache.axis2.
 transport.http;version="[1.6,2)";resolution:=optional,org.apache.comm
 ons.fileupload;version="[1.3,2)";resolution:=optional,org.apache.comm
 ons.logging;version="[1.2,2)";resolution:=optional,org.wso2.carbon;ve
 rsion="[4.4,5)";resolution:=optional,org.wso2.carbon.module.mgt.stub;
 version="[4.6.0,5.0.0)",org.wso2.carbon.module.mgt.stub.types;version
 ="[4.6.0,5.0.0)",org.wso2.carbon.ui;version="[4.4,5)";resolution:=opt
 ional,org.wso2.carbon.ui.transports.fileupload;version="[4.4,5)";reso
 lution:=optional,org.wso2.carbon.utils;version="[4.4,5)";resolution:=
 optional
Tool: Bnd-1.43.0
Export-Package: org.wso2.carbon.module.mgt.ui.client;uses:="org.wso2.c
 arbon.module.mgt.stub.types,org.apache.axiom.om,javax.xml.stream,org.
 apache.axis2.context,org.apache.axis2.transport.http,org.apache.axiom
 .om.impl.builder,org.apache.axis2.client,javax.xml.namespace,org.apac
 he.commons.logging,org.apache.axiom.om.util,org.apache.axis2,org.wso2
 .carbon.module.mgt.stub";version="4.7.21",org.wso2.carbon.module.mgt.
 ui.fileupload;uses:="org.wso2.carbon.module.mgt.stub.types,org.wso2.c
 arbon.module.mgt.ui.client,javax.servlet.http,org.wso2.carbon.ui,org.
 apache.commons.fileupload,org.wso2.carbon,org.apache.axis2.context,or
 g.wso2.carbon.utils,org.wso2.carbon.ui.transports.fileupload,org.apac
 he.commons.logging,javax.activation";version="4.7.21",org.wso2.carbon
 .module.mgt.ui.util;uses:="org.wso2.carbon.module.mgt.stub.types,java
 x.servlet.http,org.wso2.carbon.ui,org.wso2.carbon.module.mgt.stub";ve
 rsion="4.7.21",org.wso2.carbon.module.mgt.ui.i18n;version="4.7.21"
Bundle-Name: org.wso2.carbon.module.mgt.ui
Bundle-Version: 4.7.21
Created-By: Apache Maven Bundle Plugin
Build-Jdk: 1.8.0_171

